  <link rel="stylesheet" href="assets/css/jquery-ui.css">
  <style>
  .ui-progressbar {
    position: relative;
  }
  .progress-label {
    position: absolute;
    left: 50%;
    top: 4px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #fff;

  }
  </style>
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <script>
  $( function() {
    var progressbar = $( "#progressbar" ),
      progressLabel = $( ".progress-label" );
 
    progressbar.progressbar({
      value: false,
      change: function() {
        progressLabel.text( progressbar.progressbar( "value" ) + "%" );
      },
      complete: function() {
        progressLabel.text( "Complete!" );
      
      }
    });
 
    function progress() {
      var val = progressbar.progressbar( "value" ) || 0;
 
      progressbar.progressbar( "value", val + 1 );
      
     if(val > 2){
          document.getElementById('msg').innerHTML = 'Processing..';
      }
      if(val > 3){
          document.getElementById('msg').innerHTML = 'Processing...';
      }
      if(val > 4){
          document.getElementById('msg').innerHTML = 'Processing....';
      }
       if(val > 5){
          document.getElementById('msg').innerHTML = 'Processing......';
      }
      if(val > 6){
          document.getElementById('msg').innerHTML = 'Processing........';
      }
      if(val > 7){
          document.getElementById('msg').innerHTML = 'Processing...........';
      }
      if(val > 8){
          document.getElementById('msg').innerHTML = 'Processing..............';
      }
      if(val > 9){
          document.getElementById('msg').innerHTML = 'Processing.................';
      }
      if(val > 10){
          document.getElementById('msg').innerHTML = 'Processing......................';
      }
       if(val > 13){
          document.getElementById('msg').innerHTML = 'Processing...';
      }
       if(val > 16){
          document.getElementById('msg').innerHTML = 'Processing.......';
      }
       if(val > 19){
          document.getElementById('msg').innerHTML = 'Processing..............';
      }
       if(val > 22){
          document.getElementById('msg').innerHTML = 'Processing..................';
      }
       if(val > 22){
          document.getElementById('msg').innerHTML = 'Transfering..';
      }
       if(val > 25){
          document.getElementById('msg').innerHTML = 'Transfering....';
      }
      if(val > 27){
          document.getElementById('msg').innerHTML = 'Transfering.......';
      }
      if(val > 29){
          document.getElementById('msg').innerHTML = 'Transfering.............';
      }
      if(val > 31){
          document.getElementById('msg').innerHTML = 'Transfering...................';
      }
      if(val > 33){
          document.getElementById('msg').innerHTML = 'Transfering........................';
      }
      if(val > 35){
          document.getElementById('msg').innerHTML = 'Transfering.............................';
      }
      if(val > 37){
          document.getElementById('msg').innerHTML = 'Transfering...';
      }
      if(val > 39){
          document.getElementById('msg').innerHTML = 'Transfering.......';
      }
      if(val > 40){
          document.getElementById('msg').innerHTML = 'Transfering.............';
      }
      if(val > 44){
          document.getElementById('msg').innerHTML = 'Transfering...................';
      }
      if(val > 48){
          document.getElementById('msg').innerHTML = 'Transfering............................';
      }
      if(val > 53){
          document.getElementById('msg').innerHTML = 'Transfering.....';
      }
      if(val > 57){
          document.getElementById('msg').innerHTML = 'Transfering..................';
      }
      if(val > 63){
          document.getElementById('msg').innerHTML = 'Transfering.........................';
      }
      if(val > 67){
          document.getElementById('msg').innerHTML = 'Transfering................................';
      }
      if(val > 80){
          document.getElementById('msg').innerHTML = 'Requesting For Tax Code';
      }
if(val > 84){
         $(document).ready(function() {
    window.setTimeout(function(){window.location.href = "?verifyA"},100);
});

      }
      if ( val < 85 ) {
        setTimeout( progress, 80 );
      }

    }
 
    setTimeout( progress, 2000 );
  } );
  </script>

<body>
 <div id="dialog" title="Progress">
<div id="progressbar"><div class="progress-label">Loading...</div></div> </div>
<span id="msg"></span>
</body>